Skip to main content
GET
/
v1
/
phone-numbers
/
{id}
Retrieve a phone number
curl --request GET \
  --url https://api.revdesk.com/v1/phone-numbers/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": 123,
    "phone_number": "<string>",
    "name": "<string>",
    "team_id": 123,
    "user_id": 123,
    "provider": "<string>",
    "is_active": true,
    "subscription_status": "<string>",
    "iso_country": "<string>",
    "reputation_enrolled_at": "<string>",
    "created_at": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.revdesk.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

Success

data
object
required